{
	"303000741_0": "\"It's mostly the same road, but once you start walking down it, it becomes clear that it's not quite the same.\"",
	"303000741_1": "\"Sometimes, I find myself looking for shops that were in the parallel world.\"",
	"303000741_2": "\"You don't say. You know your home isn't this way, right?\"",
	"303000741_3": "\"Whoops. Force of habit. I was going back to our place in the parallel world\"",
	"303000741_4": "\"Snap out of it already. I'm heading this way. Be careful on your way back, got it?\"",
	"303000741_5": "\"Thank you very much, Senpai.\\nHave a good night.\"",
	"303000741_6": "\"Nighty night!\"",
	"303000741_7": "\"Yeah, night.\"",
	"303000741_8": "\"Geez, they're always getting into trouble. Are they really going to be okay?\"",
	"303000741_9": "\"...Well, no point worrying about it now. Time to go home.\"",
	"303000741_10": "\"......\"",
	"303000741_11": "\"Man, it feels weird being by myself after hanging around with those pipsqueaks for so long.\"",
	"303000741_12": "\"But why? I finally get to relax at home by myself. Can't wait to kick back and relax!\"",
	"303000741_13": "\"Dinner's ready.\"",
	"303000741_14": "\"Awesome! Hey, Shirabe. Why are there three bowls?\"",
	"303000741_15": "\"Oh... But look, Kiri-chan. You put out three sets of placemats and chopsticks.\"",
	"303000741_16": "\"Wait, what?! I didn't notice at all...\"",
	"303000741_17": "\"I understand why. Chris-senpai was with us in the parallel world the whole time.\"",
	"303000741_18": "\"Now that you mention, it's just me and you tonight, isn't it?\"",
	"303000741_19": "\"After all that time we spent with Chris-senpai, it feels kind of lonely when it's just the two of us.\"",
	"303000741_20": "\"Hey, don't be all down in the dumps.\"",
	"303000741_21": "\"Dinner's supposed to be fun!\"",
	"303000741_22": "\"You're right. Thanks, Kiri-chan.\"",
	"303000741_23": "\"Now, let's enjoy this meal you made!\"",
	"303000741_24": "\"All right! Time to get training underway.\"",
	"303000741_25": "\"Yeah, let's do it.\"",
	"303000741_26": "\"We need to get more used to our Kimono Gears.\"",
	"303000741_27": "\"We also have to practice our special combo attacks.\"",
	"303000741_28": "\"Hey! You're all back here for a little while, right?\"",
	"303000741_29": "\"Looks like their training's going well.\"",
	"303000741_30": "\"I'm wondering how their fighting style has changed.\"",
	"303000741_31": "\"You came at just the right time. Could one of you spar with Chris-kun and the others?\"",
	"303000741_32": "\"You want us to spar?\"",
	"303000741_33": "\"Seeing as I was their teacher, I would be honored.\"",
	"303000741_34": "\"Oh? Trying to get the jump on me?\"",
	"303000741_35": "\"That's not a nice way of putting it. That wasn't my intention anyway.\"",
	"303000741_36": "\"Sure. But still, I'll let you do the honors, Tsubasa.\"",
	"303000741_37": "\"A-Anyway! I'll be your opponent for this battle. I hope you're all ready for a fight!\"",
	"303000741_38": "\"This is going to be a tough one!\"",
	"303000741_39": "\"Much, much tougher than the Noise.\"",
	"303000741_40": "\"I'm not complaining. Now we can see what these Kimono Gears are made of!\""
}